<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a4d8d1c421916ace97d2fd06ab811df">
  <dict>
    <!--2020-03-28 10:46:17.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:46:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:46:17.000-->
    <string key="voicemail_carrier">Telenor DK</string>
    <!--2020-03-28 10:46:17.000-->
    <string key="voicemail_number">004560500000</string>
    <!--2020-03-28 10:46:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
